article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display: block; margin: 0; padding: 0;}
* {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
html {font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
html, body, div, h1, h2, h3, h4, h5, h6, p, ul, li, form {margin: 0; padding: 0; list-style: none; font-weight: normal;}
body {font-family: 'Open Sans', sans-serif; font-size: 14px; color: #000000;}
a, a:hover, a:focus {text-decoration: none; outline: none;}
img {border: none; vertical-align: middle;}

/****************
 * Common Css
 ****************/
.listingpage{overflow: hidden; float: left; width: 100%;}
.container {width: 1000px; margin: 0 auto;}

header {float: left; width: 100%; background-color: #000000; position: relative; background: url(../images/header_bg.jpg) repeat 0 0; padding: 25px 0; border-top: 3px solid #dc0c22;}
header .logo {float: left;}
header .rheader {float: right; margin-top: 29px;}
header .rheader p {float: left; font-size: 13px; color: #ffffff; text-transform: uppercase; margin: 11px 22px 0 0;}
header .rheader .msg {float: right; font-weight: 700; border: 2px solid transparent; text-transform: uppercase; color: #ffffff; background-color: #dc0c22; padding: 9px 30px; border-radius: 3px;}
header .rheader .msg:hover {border-color: #dc0c22; background-color: #ffffff; color: #dc0c22;}
nav.nav {float: left; width: 100%; background-color: #dc0c22; position: relative;}
nav.nav ul.menus {float:left;}
nav.nav ul.menus > li {float: left; padding:14px 40px 14px 0; position: relative;}
nav.nav ul.menus > li:last-child {padding-right: 0px;}
nav.nav ul.menus > li > a {float: left; color: #ffffff; text-transform: uppercase; font-size: 14px;}
nav.nav ul.menus > li .submenus {position: absolute; z-index: 11; padding:0px; top:47px; left: 0px; background-color: #dc0c22; border:1px solid #cccccc; width: 200px; display: none;}
nav.nav ul.menus > li .submenus ul {width: 100%; float: left;}
nav.nav ul.menus > li .submenus li {float: left; width: 100%; position: relative;}
nav.nav ul.menus > li .submenus li:last-child {border-bottom: none;}
nav.nav ul.menus > li .submenus li a {color: #ffffff; font-size: 14px; float: left; padding:5px 15px; text-align: left; width: 100%;}
.submenus2 {position: absolute; z-index: 11; left: 100%; top: 0px; background-color: #dc0c22; border:1px solid #cccccc; width: 200px; display: none;}
@media only screen and (min-width:980px){
	nav.nav ul.menus > li > a:hover {color: #151515;}
	nav.nav ul.menus li .submenus li:hover {background-color: #ffffff;}
	nav.nav ul.menus li .submenus li:hover > a {color: #000000;}
	nav.nav ul.menus > li:hover .submenus, nav.nav ul.menus > li .submenus li:hover .submenus2 {display: block;}
}

.contentpart {float: left; width: 100%;}
.services {float: left; width: 100%; margin: 20px 0px; padding: 10px 0px; background-color: #141414;}
.services li {float: left; background: url(../images/linebg.png) no-repeat 100% 50%; padding: 0px 80px 2px 45px;}
.services li:nth-child(2) h3 {padding-top: 7px;}
.services li:last-child {background: none;}
.services li .icon {float: left; height: 36px; background-repeat: no-repeat; background-position: 50% 50%;}
.services li .icon1 {background-image: url(../images/icon1.png); width: 23px;}
.services li .icon2 {background-image: url(../images/icon2.png); width: 27px;}
.services li .icon3 {background-image: url(../images/icon3.png); width: 20px;}
.services li .icon4 {background-image: url(../images/icon4.png); width: 19px;}
.services li h3 {float: left; font-size: 14px; font-weight: 400; color: #ffffff; padding-left:8px; line-height: 18px;}

.productbox {float: left; width: 100%; border: 1px solid #dadada; padding:15px 0 30px;}
.productbox h1, .proddetails h2 {font-size: 24px; line-height: 27px; color: #141414; font-weight: 700; text-align: center; padding: 0 150px 20px;}
.productbox .prod-gallery {width:540px; margin: 0 auto; position: relative; padding-top: 402px;}
.productbox .prod-gallery .content {display: none; border: 1px solid #dadada; width: 100%; height: 402px; text-align: center; position: absolute; top: 0px; right: 0px;}
.productbox .prod-gallery .content img, .productbox .prod-gallery label img {max-width: 100%; max-height: 100%; position: relative; top: 50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.productbox .prod-gallery input {display: none;}
.productbox .prod-gallery label {float: left; cursor: pointer; margin:10px 10px 0px 0px; border:1px solid #dadada; width:100px; height: 82px; text-align: center;}
.productbox .prod-gallery label.last {margin-right: 0;}
#prod1:checked ~ #content1,
#prod2:checked ~ #content2,
#prod3:checked ~ #content3,
#prod4:checked ~ #content4, #prod5:checked ~ #content5 {
  display: block;
}
.proddetails {float: right; width:100%;}
.proddetails h2 {padding: 15px 0 10px;}
.proddetails .innerbox {float: left; width: 100%; border: 1px solid #dadada; padding: 20px 30px;}
.proddetails .lists {float: left; width: 100%;}
.proddetails .lists li {float: left; width: 100%; background: url(../images/point2.png) no-repeat 0 6px; font-size: 14px; color: #141414; padding-left: 18px; margin: 4px 0;}

.tabs {margin: 20px 0px 0px; float: left; width: 100%;}
.tabs input {display: none;}
.tabs label {float: left; font-weight: 600; font-size: 18px; color: #000000; padding:12px 30px 8px; border: 1px solid transparent; cursor: pointer; position: relative; top: 1px; margin-right: 1px;}
.tabs label:hover, .tabs input:checked + label {color: #dc0c22; border-color: #dadada; border-bottom-color:#f7f7f7; background-color: #f7f7f7;}
.tabs .content {display: none; float: left; width: 100%; background-color: #f7f7f7; border: 1px solid #dadada; padding: 30px;}
.tabs .content p {line-height: 17px; color: #141414; font-size: 14px;}
#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3, 
#tab4:checked ~ #content4 {
	display: block;
}

.brandbox {padding: 30px 0 40px; float: left; width: 100%;}
.brandbox h2 {font-size: 25px; font-weight: 700; text-transform: uppercase; padding-bottom: 6px;}
.brandbox ul {float: left; width: 100%; border-top: 1px solid #dbdbdb; border-left: 1px solid #dbdbdb;} 
.brandbox ul li {float: left; position: relative; width: 20%; height: 108px; text-align: center; border-bottom: 1px solid #dbdbdb; border-right: 1px solid #dbdbdb;}
.brandbox ul li a {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%);}
.brandbox ul li.viewbrand a {color: #dc0c22; font-size: 14px; font-weight: 600; float: left; text-transform: uppercase; width: 100%;}

.footerpart {float: left; width:100%; background-color: #000000; border-top: 4px solid #dc0c22; padding: 40px 30px 30px;}
.footerpart .topfooter {float: left; width: 100%;}
.footerpart .topfooter .footerbox {float: left; padding-right: 50px; padding-bottom: 50px;}
.footerpart .topfooter .footerbox h4 {color: #ffffff; font-size: 18px; text-transform: uppercase; font-weight: 600; position: relative; margin-bottom: 10px; padding-bottom: 15px; border-bottom: 1px solid #333333;}
.footerpart .topfooter .footerbox h4:after {content: ""; width: 38px; height: 3px; background-color: #dc0c22; position: absolute; left: 0; bottom: -2px;}
.footerpart .topfooter .footerbox p {color: #7e7e7e; font-size: 13px; margin-top: 15px; float: left; width: 100%;}
.footerpart .topfooter .footerbox ul li {width: 100%; float: left; margin: 3px 0px 3px;}
.footerpart .topfooter .footerbox ul li a {color: #7e7d7d; font-size: 13px;}
.footerpart .topfooter .footerbox ul li a:hover {color: #ffffff;}
.footerpart .topfooter .fcol1 {width: 30%;}
.footerpart .topfooter .fcol2 {width: 30%;}
.footerpart .topfooter .fcol3 {width: 40%;}
.footerpart .topfooter .fcol3 .logobox {float: left; width: 100%;}
.footerpart .topfooter .fcol3 p {color: #7d7d7d; line-height: 18px; margin: 20px 0 0;}

.footerpart .bttn {float: left; font-size: 13px; margin-top: 10px; font-weight: 400; text-transform: uppercase; color: #ffffff; border: 1px solid transparent; background-color: #dc0c22; padding: 6px 16px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;}
.footerpart .bttn:hover {border-color: #dc0c22; background-color: #ffffff; color: #dc0c22;}
.footerpart .copyright {float: left; width: 100%; padding:20px 0px 0px; border-top: 1px solid #333333;}
.footerpart .copyright p {float: left; color: #7d7d7d; font-size: 13px; margin-top: 4px;}
.footerpart .copyright .payment_icons {float: right;}
